 #=============================================================================#
 # Copyright (c) 2010, 2025 Stephan Wahlbrink and others.
 # 
 # This program and the accompanying materials are made available under the
 # terms of the Eclipse Public License 2.0 which is available at
 # https://www.eclipse.org/legal/epl-2.0, or the Apache License, Version 2.0
 # which is available at https://www.apache.org/licenses/LICENSE-2.0.
 # 
 # SPDX-License-Identifier: EPL-2.0 OR Apache-2.0
 # 
 # Contributors:
 #     Stephan Wahlbrink <sw@wahlbrink.eu> - initial API and implementation
 #=============================================================================#

SnippetTemplates_title= R Code &Snippets (to run in the console)
SnippetTemplates_RSnippet_label= R Snippets
SnippetTemplates_KeysNote_label= Key bindings can be assign at the <a href=\"org.eclipse.ui.preferencePages.Keys\">Keys</a> preference page.

Variable_ResourceEncoding_description= The encoding of the selected resource
Variable_Echo_description= If echo is enabled
